[<<][pool][>>][..]
Fri Jun 18 11:31:39 CEST 2010

zwizwa debian upgrade problems

Init: wanted emacs23, added squeeze to sources.list
Problems:
  - kernel 2.6.32-5-vserver-686 hangs at boot (agp?)
  -            26-2             works, but eth1 -> eth0?
  - problem with window manager scripts

Solutions:
  - booting 26-2 as grub default : udev seems to work
  - changed eth1 -> eth0 in all configs (bridge, firewall, ppp, network)


There are problems with:

rxvt: ../../src/xcb_lock.c:33: _XCBUnlockDisplay: Assertion `xcb_get_request_sent(dpy->xcb->connection) == dpy->request' failed.
Aborted

I'm trying dist-upgrade to squeeze




[Reply][About]
[<<][pool][>>][..]